<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/fm/onlinemanual/000094" xml:lang="es">
   <Header>
      <Title>Omitir líneas de orden de flete</Title>
      <Keyword type="header" order="d1e382426">
         <Level1>Línea de orden de flete</Level1>
         <Level2>ignorar</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>En algunas situaciones, las órdenes de flete deben excluirse de la creación de carga.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>En <GUIRef href="/baanerp/fm" role="package">Flete</GUIRef>, puede excluir las órdenes de flete de la creación de carga dando a la orden de flete el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef> mediante el comando <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#set.to.ignored" role="command">Establecer en omitido</GUIRef> del menú <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">adecuado</Link> de la sesión <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Líneas de orden de flete (fmfoc2101m000)</GUIRef>. Puede utilizar el comando <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#set.to.ignored" role="command">Establecer en omitido</GUIRef> si no se puede borrar la orden de flete en la orden de origen. Para obtener más información, consulte <Link href="/baanerp/fm/onlinemanual/000095" role="manual">Borrar órdenes de flete de la orden de origen</Link>.</Paragraph>
      <Paragraph>Si una línea de orden de flete tiene el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef>, esta información se pasa a la línea de orden de origen. Para las líneas de orden de compra y las de orden de venta de origen, esta información se muestra en la barra de estado de la sesión <GUIRef href="/baanerp/fm/lbd/fmlbd3552m000" role="session">Detalles de flete (fmlbd3552m000)</GUIRef>. Puede acceder a la sesión <GUIRef href="/baanerp/fm/lbd/fmlbd3552m000" role="session">Detalles de flete (fmlbd3552m000)</GUIRef> seleccionando la opción <GUIRef href="" role="manual">Flete</GUIRef> en el menú <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">adecuado</Link> de la sección <GUIRef href="" role="manual">Líneas</GUIRef> de la sesión <GUIRef href="/baanerp/td/sls/tdsls4100m900" role="session">Orden de venta - Líneas (tdsls4100m900)</GUIRef>, o la opción <GUIRef href="/baanerp/td/pur/tdpur4501m000#start.freight.details" role="command">Detalles de flete</GUIRef> de la sesión <GUIRef href="/baanerp/td/pur/tdpur4501m000" role="session">Orden de compra - Líneas (tdpur4501m000)</GUIRef>. Para las líneas de orden de almacenaje de salida de origen, esta información se muestra en la sesión <GUIRef href="/baanerp/wh/inh/whinh2120m000" role="session">Líneas de orden de salida (whinh2120m000)</GUIRef>. Para las líneas de orden de entrada, esta información se muestra en la sesión <GUIRef href="/baanerp/wh/inh/whinh2110m000" role="session">Líneas de orden de entrada (whinh2110m000)</GUIRef>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Disponibilidad del comando <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#set.to.ignored" role="command">Establecer en omitido</GUIRef>
      </SectionTitle>
      <Paragraph>La disponibilidad del comando <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#set.to.ignored" role="command">Establecer en omitido</GUIRef> está sujeta a una serie de condiciones relacionadas con el estatus de las líneas de orden de flete y las relaciones de las líneas de orden de flete con respecto a los grupos de órdenes de flete, los planes de carga, etc.</Paragraph>
      <Paragraph>Para darle a las líneas de orden de flete el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef>, las líneas de orden de flete deben cumplir las condiciones siguientes:</Paragraph>
      <GeneralSection>
         <SectionTitle>Líneas de orden de flete con el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#expc" role="option">Previsto</GUIRef>
         </SectionTitle>
         <Paragraph>Puede cambiar las líneas de orden de flete con el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#expc" role="option">Previsto</GUIRef> a <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef>. Si las líneas de orden de flete están relacionadas con un grupo de órdenes de flete con un estatus inferior a <GUIRef href="/baanerp/fm/domains/foc.clst#subc" role="option">Subcontratado</GUIRef>, se borra la línea de grupo de órdenes de flete relacionada. Si el estatus del grupo de órdenes de flete es <GUIRef href="/baanerp/fm/domains/foc.clst#actl" role="option">Real</GUIRef>, se selecciona la casilla de verificación <GUIRef href="/baanerp/fm/foc/fmfoc3100m000#fmfoc300.chgd" role="manual">Grupo cambiado</GUIRef>. Si el grupo tiene líneas de grupo con el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef>, debe borrar estas líneas de grupo antes de poder establecer el estatus de las líneas de orden de flete en <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef>.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Líneas de orden de flete con el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#plnd" role="option">Planificado</GUIRef> o <GUIRef href="/baanerp/fm/domains/foc.lnst#actl" role="option">Real</GUIRef>
         </SectionTitle>
         <Paragraph>Si las líneas de orden de flete con el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#plnd" role="option">Planificado</GUIRef> o <GUIRef href="/baanerp/fm/domains/foc.lnst#actl" role="option">Real</GUIRef> están relacionadas con las líneas de expedición con el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef>, debe borrar estas líneas de expedición antes de poder establecer el estatus de las líneas de orden de flete en <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef>.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Líneas de orden de flete a las que no se le puede dar el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef>
         </SectionTitle>
         <List>
            <ListIntro>No puede otorgar el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef> a las líneas de orden de flete si se da alguna de las condiciones siguientes:</ListIntro>
            <ListItemHead>Estatus</ListItemHead>
            <ListItem>No puede establecer las líneas de orden de flete en <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef> si su estatus es superior a <GUIRef href="/baanerp/fm/domains/foc.lnst#actl" role="option">Real</GUIRef>.</ListItem>
            <ListItemHead>Grupo o carga con el estatus <GUIRef href="/baanerp/fm/domains/foc.clst#subc" role="option">Subcontratado</GUIRef>
            </ListItemHead>
            <ListItem>No puede establecer las líneas de orden de flete en <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef> si se incluyen en grupos de órdenes de flete cuyo estatus sea <GUIRef href="/baanerp/fm/domains/foc.clst#subc" role="option">Subcontratado</GUIRef>. Además, no puede cambiar a líneas de orden de flete el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#actl" role="option">Real</GUIRef> a <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef> si se han incluido en una carga cuyo estatus sea <GUIRef href="/baanerp/fm/domains/foc.clst#subc" role="option">Subcontratado</GUIRef>.</ListItem>
         </List>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Eliminar líneas de orden de flete con el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef>
         </SectionTitle>
         <Paragraph>Puede eliminar líneas de orden de flete con el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef> en la sesión <GUIRef href="/baanerp/fm/foc/fmfoc2200m000" role="session">Eliminar órdenes de flete (fmfoc2200m000)</GUIRef>, pero no se deben eliminar líneas de orden de flete mientras las órdenes de almacenaje relacionadas estén todavía en curso, porque de lo contrario no podrá ver que la línea de orden de flete tiene el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef>.</Paragraph>
         <List>
            <ListIntro>Puede eliminar las líneas de orden de flete con el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef> si se dan las condiciones siguientes en las líneas de orden de flete con el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef>:</ListIntro>
            <ListItem>Una orden de almacenaje está relacionada con las líneas de orden de flete con el estatus <GUIRef href="/baanerp/fm/domains/foc.lnst#igno" role="option">Omitido</GUIRef>.</ListItem>
            <ListItem>Las líneas de orden de salida relacionadas deben tener el estatus <GUIRef href="/baanerp/wh/domains/inh.lstb#shipped" role="option">Expedido</GUIRef>.</ListItem>
            <ListItem>Las líneas de orden de entrada relacionadas deben tener una recepción final.</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000014" role="manual">Crear órdenes de flete</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000054" role="manual">Subcontratación</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>